Compatibilité MacOS avec Live

  • Versions de Live: 10, 9
  • Systèmes d'exploitation: 10.7 et ultérieur

Important : Nous conseillons à tous les utilisateurs d'attendre que Live et tous vos plug-ins tiers, pilotes de matériel audio et autres programmes soient officiellement pris en charge avant de mettre à jour vers un nouvel OS.

compatibilité macOS 10.15 Catalina

  • Live 10 n'est pas officiellement compatible avec Catalina. Cependant, nous testons actuellement une version de Live 10 conforme à Catalina sur Centercode (notre plateforme de logiciel bêta).
  • Live 9 n'est pas compatible avec Catalina car le logiciel contient certains composants qui ne sont plus supportés sous macOS 10.15. La dernière version officiellement supportée de macOS avec Live 9 est macOS 10.13 (High Sierra). Voir notre article dédié: Live 9 n'est pas compatible avec MacOS 10.15 Catalina. 

compatibilité macOS 10.14 Mojave

  • Live 10.0.6 et au-delà   est entièrement fonctionnel avec Mojave, mais pas encore officiellement compatible. Il se peut que vous receviez certaines notifications lors du premier lancement de Live, qui doivent être approuvées. Voir « Notifications uniques avec 10.14 » ci-dessous.
  • Live 9   n'est pas officiellement compatible avec Mojave. La dernière version d’OS officiellement prise en charge par Live 9 est la version 10.13 High Sierra. Bien que Live 9 puisse fonctionner avec 10.14, nous ne pouvons pas garantir une fonctionnalité à 100%.  Voir «Notifications uniques avec 10.14» ci-dessous.

Notifications uniques avec 10.14:

Cette fenêtre contextuelle peut apparaître lors du premier lancement de Live après la mise à niveau vers Mojave. Vous devez cliquer sur "Ok", sinon toutes les entrées seront désactivées (pas uniquement le microphone).  Si vous avez cliqué sur «Ne pas autoriser», vous pouvez toujours accorder à Ableton Live les autorisations nécessaires dans les Préférences Système.   →   Sécurité / Confidentialité   →   Confidentialité.

À partir de macOS High Sierra 10.13.4, les applications qui n'ont pas été mises à jour pour utiliser des processus 64 bits produisent une alerte unique à l'ouverture. Cela indique aux utilisateurs qu'ils utilisent un logiciel 32 bits, qui ne sera plus compatible avec macOS à l'avenir. Si vous recevez cette notification lorsque vous démarrez Live, cliquez simplement sur «OK». Cela n'affecte en aucune manière la fonctionnalité de Live, et ne pose pas de risque de sécurité ou de stabilité.

macOS 10.13 Compatibilité avec High Sierra

Compatibilité avec macOS 10.12 Sierra

  • Live 10:   Live 10 est entièrement compatible.
  • Live 9:   La dernière version de Live 9 (à télécharger depuis votre  compte utilisateur)  ).
  • Max for Live:   La dernière version de Max for Live (à télécharger depuis votre  compte utilisateur)  ).

Compatibilité avec OS X 10.11 El Capitan

  • Live 10:   Live 10 est entièrement compatible à partir de la version 10.11.6, ce qui est la configuration minimale requise pour l'installation.
  • Live 9:   La dernière version de Live 9 (à télécharger depuis votre  compte utilisateur)  ).
  • Max for Live:   La dernière version de Max for Live (à télécharger depuis votre  compte utilisateur)  ).

Compatibilité avec OS X 10.10 Yosemite

  • Live 10:   Live 10 n'est pas pris en charge et il n'est pas possible d'installer sur une version de MacOS antérieure à 10.11.6.
  • Live 9:   La dernière version de Live 9 (à télécharger depuis votre  compte utilisateur)  ).
  • Max for Live:   La dernière version de Max for Live (à télécharger depuis votre  compte utilisateur)  ).
  • Problèmes connus:   Certains plug-ins VST 32 bits utilisant des versions obsolètes du framework JUCE semblent avoir des problèmes avec l'interface graphique du plug-in. Les symptômes sont les suivants: fenêtres de plug-in complètement vides, éléments d'interface utilisateur mal alignés, impossibilité de fermer la fenêtre du plug-in. Si vous rencontrez de tels problèmes, nous vous recommandons d'utiliser les versions 64 bits de ces plug-ins, si disponibles, et de contacter le développeur du plug-in pour obtenir des informations supplémentaires. Les utilisateurs rencontrant des erreurs lors de l'exportation audio / vidéo peuvent utiliser un réglage de zoom en direct autre que 100%. Si vous rencontrez de telles erreurs, réinitialisez le zoom sur 100% pour terminer l'exportation.

Compatibilité avec OS X 10.9 Mavericks

  • Live 10: Live 10 n'est pas pris en charge et il n'est pas possible d'installer sur une version de MacOS antérieure à 10.11.6.
  • Live 9: La dernière version de Live 9 (à télécharger depuis votre  compte utilisateur).
  • Max for Live: La dernière version de Max for Live (à télécharger depuis votre  compte utilisateur).

Compatibilité avec OS X 10.8 Mountain Lion

  • Live 10: Live 10 n'est pas pris en charge et il n'est pas possible d'installer sur une version de MacOS antérieure à 10.11.6.
  • Live 9: La dernière version de Live (à télécharger depuis votre  compte utilisateur) .
  • Max for Live: La dernière version de Max for Live (à télécharger à partir de votre  compte utilisateur).

Compatibilité avec OS X 10.7 Lion

  • Live 10: Live 10 n'est pas pris en charge et il n'est pas possible d'installer sur une version de MacOS antérieure à 10.11.6.
  • Live 9: La dernière version de Live (à télécharger depuis votre  compte utilisateur)
  • Max for Live: La dernière version de Max for Live (à télécharger depuis votre  compte utilisateur)

-----------------------------------------------------------

Important: lors de la mise à jour vers un nouveau système d'exploitation, assurez-vous que tous vos plug-ins, pilotes de matériel et logiciels tiers sont officiellement pris en charge par ce système d'exploitation. Effectuez des sauvegardes de toutes les données importantes avant de mettre votre système d'exploitation à niveau. Si vous travaillez sur des projets urgents, nous vous recommandons de conserver votre système d'exploitation actuel pour le moment.